import {
	myRequest
} from '../request.js'
export default {
	advertisingList(data) {
		return myRequest({
			url: '/app/common/advertising/list',
			method: 'get',
			data: data,
			noToken:true
		})
	},
	
}
